Bug 139843 - missing Requires: python-abi = %{pyver}
Summary: missing Requires: python-abi = %{pyver}
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libbtctl   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 13:24 UTC by Joe Orton
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 13:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2004-11-18 13:24:25 UTC
libbtctl needs rebuilding against Python 2.4 and is missing a
"Requires: python-abi" like:

%define pyver %(%{__python} -c "import sys; print sys.version[:3]")
...
Requires: python-abi = %{pyver}


Note You need to log in before you can comment on or make changes to this bug.